body {
  margin: 0px;
}

.Header {
  position: fixed;
  top: 0px;
  left: 0px;
  width: 100%;
  height: 55px;
  background-color: #007bff;
  padding: 10px 20px 10px 20px;
  box-sizing: border-box;
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
  z-index: 10000;
  transition: height 1s ease-in-out;
}

.HeaderBox {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
}

.HeaderTitle {
  text-decoration: none;
  color: #fff;
  font-size: 1.3rem;
}

.HeaderTitle :hover {
  text-decoration: underline;
}

.HeaderDropDown {
  display: flex;
  gap: 15px;
  list-style: none;
}

.HeaderDropDownItemTitleSelected {
  color: #fff;
}

.HeaderDropDownItemTitle {
  color: rgba(255, 255, 255, 0.5);
}

.HeaderDropTr::after {
  display: inline-block;
  margin-left: 5px;
  vertical-align: 3px;
  content: "";
  border-top: 0.3em solid;
  border-right: 0.3em solid transparent;
  border-bottom: 0px;
  border-left: 0.3em solid transparent;
}

.HeaderDropDownItem a {
  text-decoration: none;
}

.HeaderDropDownChild {
  display: flex;
  position: absolute;
  top: 50px;
  flex-direction: column;
  background-color: #fff;
  border: solid 1px #dbdbdb;
  border-radius: 5px;
  padding: 5px 0px 5px 0px;
}

.HeaderDropDownChildItem {
  margin-block: 0px;
  font-size: 1rem;
  padding: 5px 15px 5px 15px;
  color: #292929;
}

.HeaderDropDownChildItem:hover {
  background-color: #f8f9fa;
}

.HeaderDropDownChildItem:active {
  background-color: #007bff;
  color: #f9f9f9;
}

.HeaderDropDownNoticeBudge {
  position: absolute;
  right: 12px;
  top: 10px;
  color: #fff;
  z-index: 10001;
  background-color: red;
  border-radius: 999px;
  font-size: small;
  width: 15px;
  height: 15px;
  text-align: center;
  vertical-align: middle;
  pointer-events: none;
}

.HeaderDropDownNoticeBudge span {
  position: relative;
  top: -3px;
}

.HeaderDropDownNoticeBudgePCOpen {
  right: 80px;
  top: 65px;
}

/* sp */

.HeaderToggleBtnIcon {
  width: 45px;
  height: 40px;
  border: solid 1px gray;
  background-color: transparent;
  border-radius: 5px;
  background-repeat: no-repeat;
  background-size: 32px;
  background-position: 5px 3px;
  background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' width='30' height='30' viewBox='0 0 30 30'%3e%3cpath stroke='rgba%28255, 255, 255, 0.5%29' stroke-linecap='round' stroke-miterlimit='10' stroke-width='2' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e");
}

@media screen and (max-width: 990px) {
  .Header {
    flex-direction: column;
    justify-content: space-around;
    padding: 5px 20px 10px 20px;
  }

  .HeaderTitle {
    font-size: 1rem;
  }

  .HeaderBox {
    width: 100%;
    align-items: center;
  }

  .HeaderDropDown {
    flex-direction: column;
    padding: 0px;
    width: 100%;
    margin-block: 0px;
  }

  .HeaderDropDownChild {
    position: inherit;
    top: auto;
    flex-direction: column;
    width: 95%;
    margin-top: 7px;
    max-height: 310px;
    overflow: auto;
  }

  .HeaderDropDownItem a {
    width: 100%;
    position: relative;
    display: block;
  }

  .HeaderDropDownNoticeBudge {
    top: 0px;
    left: calc(100vw - 30px);
  }

  .HeaderDropDownNoticeBudgePCOpen {
    top: 290px;
    left: 105px;
  }
}
